Package jakarta.annotation

## Annotation Type Resources

    @Documented
    @Target(TYPE)
    @Retention(RUNTIME)
    public @interface Resources

Used when multiple `Resource` annotations are required.

Since:
  Common Annotations 1.0

### Required Element Summary

Required Elements
`Resource[]` `value`

### Element Detail

#### value

    Resource[] value

Returns:
  a Resource[] with the value of this Resources